Also I have Quicktime 6.4. Do I need to update that as well?<br><br><br>
_________________________
oh yeah, that's going in the blog